Subject: Ticket Assigned - return
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 09:28:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return muhammed adeel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed adeel Bot:  Hi Muhammed Adeel ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599410446            01:07 PM, 17th Mar                   fatma                   Hi Mujammed, Good after noon. Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:08 PM, 17th Mar                   fatma                   يمكنكم استرجاع المنتجات خلال 14 يوم عن طريق إحدى الخيارات التالية:     1- يمكنك حجز موعد استلام المنتج المرتجع  عبر الإنترنت عن طريق تسجيل الدخول إلى حسابك والانتقال إلى سجل الطلبات ثم انقر على "رقم الطلب" من هذه الصفحة (https://www.lifestylestores.com)، واختيار المنتجات التي تريد إرجاعها.     2- يمكنك زيارة أقرب فرع من (لايف ستايل) و إرجاع المنتج إلى الفرع.     3- يمكنكم تزويدنا بإسم المنتجات كاملا ورقم الطلب لكي يتم انشاء طلب ارجاع من طرفنا.           01:12 PM, 17th Mar                   fatma                   هل لديك أي إستفسار أخر؟           01:13 PM, 17th Mar                   fatma                   هل ما زلت معنا ؟            01:15 PM, 17th Mar                   fatma                   هل يمكنك إعلامي إذا ما كنت متصل معنا؟           01:17 PM, 17th Mar                   fatma                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            01:19 PM, 17th Mar                     muhammed adeel                    I have ordered some jewellery but one of the jewellery set is not the one that i ordered           01:19 PM, 17th Mar                     muhammed adeel                    I have received different article           01:19 PM, 17th Mar                   fatma                   sorry for replying you in Arabic           01:20 PM, 17th Mar                   fatma                   Could you please share your order number so that I can assist you further?           01:20 PM, 17th Mar                     muhammed adeel                    Yes sure           01:22 PM, 17th Mar                     muhammed adeel                    6284263464           01:22 PM, 17th Mar                   fatma                   In the meantime, an exchange is not available at www.lifestylestores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (lifestylestores) store across  ksa.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (lifestylestores) store in  ksa.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:23 PM, 17th Mar                   fatma                   Is there anything else i can help you with?           01:25 PM, 17th Mar                     muhammed adeel                    No, Thank you its helpful.           01:27 PM, 17th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2260679